.qianhe-home-blogs {
  position: relative;
  padding-bottom: clamp(30px, 4.166667vw, 80px);
  background: #f9f6f0;
  overflow: hidden;
}
.qianhe-home-blogs .container {
  margin: 0 auto;
}
.qianhe-home-blogs .container .title{
  text-align:center;
  font-weight:700;
  color:#000;
  font-family: var(--title-font-family);
  padding: 30px 0px;
}
.qianhe-home-blogs .swiper-container {
  width: 100%;
  overflow: hidden;
}
.qianhe-home-bloglist {
  position: relative;
  z-index: 1
}
.qianhe-home-bloglist ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between
}
.qianhe-home-bloglist li {
  position: relative;
  width: 23.5%;
  overflow: hidden
}
.qianhe-home-bloglist li span img {
  width: 100%;
  vertical-align: middle;
  transition: 1s all;
  aspect-ratio: 16 / 9;
  object-fit: cover;
}
.qianhe-home-bloglist li:hover span img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05)
}
.qianhe-home-blogup {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  background: rgba(0, 0, 0, 0.4);
}
.qianhe-home-blogup i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 50px;
  color: white;
}
.qianhe-home-bloganniu {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin-top: clamp(30px, 4.166667vw, 80px);
  z-index: 1
}
.qianhe-home-bloganniu a.swiper-button-prev,
.qianhe-home-bloganniu a.swiper-button-next {
  position: relative;
  display: block;
  width: auto;
  height: auto;
  margin: 0;
  font-size: clamp(14px, 0.89vw, 17px);
  color: #000;
}
.qianhe-home-bloganniu a.swiper-button-prev::after,
.qianhe-home-bloganniu a.swiper-button-next::after {
  display: none;
}
.qianhe-home-bloganniu a.swiper-button-disabled {
  opacity: .7;
  cursor: not-allowed;
}


.qianhe-home-bloganniu h3 a {
  font-size: clamp(16px, 1.35vw, 26px);
  color: #000;
}
.qianhe-home-blogs::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  width: 269px;
  height: 161px;
  background: url('') no-repeat;
}

